.version.index /* version checker */
{
	color: #0000EC;
	background-color: #ABA555;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 940px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 106px;
	padding-bottom: 96px;
}

#u88435
{
	z-index: 255;
	height: 75px;
	top: 0px;
}

#u88435-bw
{
	z-index: 255;
}

#menuu61136
{
	z-index: 273;
	width: 911px;
	top: 46px;
	left: 50%;
	margin-left: -476px;
}

#u61144
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61150-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61193
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61198-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61172
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61178-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61137
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61139-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61186
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61191-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61207
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61211-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61165
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61147,#u61196,#u61175,#u61138,#u61189,#u61210,#u61166
{
	width: 89px;
}

#u61169-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61200
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61202-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61179
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61183-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61184
{
	width: 93px;
	top: 24px;
}

#u61185,#u68619
{
	width: 93px;
}

#u68620
{
	width: 93px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u68620:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68620:active
{
	margin: 0px -10000px 0px 0px;
}

#u68620.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68622-4
{
	width: 89px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
}

#u68620:hover #u68622-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u68620:active #u68622-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u68620.MuseMenuActive #u68622-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u61214
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61201,#u61180,#u61215
{
	width: 90px;
}

#u61217-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61147.MuseMenuActive #u61150-4,#u61196.MuseMenuActive #u61198-4,#u61175.MuseMenuActive #u61178-4,#u61138.MuseMenuActive #u61139-4,#u61189.MuseMenuActive #u61191-4,#u61210.MuseMenuActive #u61211-4,#u61166.MuseMenuActive #u61169-4,#u61201.MuseMenuActive #u61202-4,#u61180.MuseMenuActive #u61183-4,#u61215.MuseMenuActive #u61217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu63667
{
	width: 0.01px;
}

#u63667
{
	z-index: 167;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 386px;
}

#slideshowu63982
{
	z-index: 169;
	width: 0.01px;
	height: 403px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 2px;
}

#u64020
{
	position: absolute;
	width: 360px;
	height: 360px;
	background-color: transparent;
	left: 2px;
}

#u64020popup
{
	z-index: 170;
}

#u64025
{
	z-index: 171;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u64025_clip
{
	overflow: hidden;
	width: 360px;
	height: 360px;
}

#u64025_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u65281
{
	z-index: 173;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u65281_img
{
	padding: 11px 15px 11px 16px;
}

#u65311
{
	z-index: 175;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u65311_img
{
	padding-left: 46px;
	padding-right: 45px;
}

#u64166
{
	z-index: 177;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u64166_img
{
	padding-left: 85px;
	padding-right: 85px;
}

#u64016
{
	position: absolute;
	width: 345px;
	top: 366px;
	left: 9px;
}

#u64016popup
{
	z-index: 179;
}

#u64017-4
{
	z-index: 180;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u65287-4
{
	z-index: 184;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u65317-4
{
	z-index: 188;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u64172-4
{
	z-index: 192;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u64015-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	line-height: 1.4;
	color: #2B2B2C;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 363px;
}

#u64015-4popup
{
	z-index: 196;
}

#u64030-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	line-height: 1.4;
	color: #2B2B2C;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 362px;
	left: 333px;
}

#u64030-4popup
{
	z-index: 200;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu64073
{
	z-index: 204;
	width: 0.01px;
	height: 402px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 663px;
}

#u64111
{
	position: absolute;
	width: 360px;
	height: 360px;
	background-color: transparent;
}

#u64111popup
{
	z-index: 205;
}

#u64112
{
	z-index: 206;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u64112_img
{
	padding-top: 4px;
	padding-bottom: 3px;
}

#u64180
{
	z-index: 208;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u64180_img
{
	padding-left: 52px;
	padding-right: 51px;
}

#u64195
{
	z-index: 210;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u65296
{
	z-index: 212;
	width: 360px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u65296_img
{
	padding-left: 5px;
	padding-right: 4px;
}

#u64107
{
	position: absolute;
	width: 345px;
	top: 366px;
	left: 8px;
}

#u64107popup
{
	z-index: 214;
}

#u64110-4
{
	z-index: 215;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u64186-4
{
	z-index: 219;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u64201-4
{
	z-index: 223;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u65302-4
{
	z-index: 227;
	width: 325px;
	min-height: 13px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u64106-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 362px;
}

#u64106-4popup
{
	z-index: 231;
}

#u64121-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 362px;
	left: 330px;
}

#u64121-4popup
{
	z-index: 235;
}

#u65321-4
{
	z-index: 239;
	width: 1023px;
	min-height: 40px;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u65322-6
{
	z-index: 243;
	width: 1023px;
	min-height: 40px;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	top: -207px;
	margin-bottom: -40px;
	position: relative;
}

#u69233
{
	z-index: 249;
	width: 69px;
	margin-left: 477px;
	top: -146px;
	margin-bottom: -69px;
	position: relative;
}

#u61270-4
{
	z-index: 251;
	width: 1024px;
	min-height: 51px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

.js #u61270-4.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#pu61266-60
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 129px;
}

#u61266-60
{
	z-index: 2;
	width: 434px;
	min-height: 736px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u61266-3
{
	font-size: 13px;
	text-align: left;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 700;
}

#u69232
{
	float: right;
	margin-left: 7px;
}

#u69229
{
	z-index: 10;
	width: 69px;
}

#u61266-7
{
	font-size: 13px;
	text-align: left;
	font-family: hammersmith-one, sans-serif;
	font-weight: 700;
}

#u61266-6,#u61266-9,#u61266-10,#u61266-12,#u61266-13,#u61266-15,#u61266-16,#u61266-18,#u61266-20,#u61266-22,#u61266-24,#u61266-26,#u61266-28,#u61266-29,#u61266-31,#u61266-32,#u61266-37,#u61266-38,#u61266-40,#u61266-42,#u61266-44,#u61266-46,#u61266-48,#u61266-50,#u61266-52,#u61266-53,#u61266-55,#u61266-56,#u61266-58
{
	font-size: 13px;
	text-align: left;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
}

#pu88099
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 814px;
}

#u88099
{
	z-index: 272;
	width: 200px;
	min-height: 100px;
}

#u84450
{
	z-index: 257;
	width: 200px;
	min-height: 12px;
}

#pu88115
{
	width: 0.01px;
	padding-bottom: 659px;
	margin-left: -100px;
	margin-top: -725px;
}

#u88115
{
	z-index: 256;
	height: 27px;
	bottom: 0px;
}

#u88115-bw
{
	z-index: 256;
}

#u87828-4
{
	z-index: 258;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#slideshowu61223
{
	z-index: 104;
	width: 0.01px;
	height: 659px;
	position: fixed;
	top: 804px;
	left: 544px;
}

#u61224-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 404px;
	left: 380px;
}

#u61224-4popup
{
	z-index: 105;
}

#u61230
{
	position: absolute;
	width: 480px;
	height: 639px;
	background-color: transparent;
	top: 20px;
}

#u61230popup
{
	z-index: 109;
}

#u61233
{
	z-index: 110;
	width: 480px;
	height: 639px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u61233_img
{
	padding: 46px 85px 160px;
}

#u61235
{
	z-index: 112;
	width: 480px;
	height: 639px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u61235_img
{
	padding: 46px 99px 160px;
}

#u61231
{
	z-index: 114;
	width: 480px;
	height: 639px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u61231_img
{
	padding: 47px 76px 159px 77px;
}

#u69422
{
	z-index: 116;
	width: 480px;
	height: 639px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69422_img
{
	padding: 46px 130px 160px 108px;
}

#u69470
{
	z-index: 118;
	width: 480px;
	height: 639px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69470_img
{
	padding: 46px 49px 160px;
}

#u69489
{
	z-index: 120;
	width: 480px;
	height: 639px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69489_img
{
	padding: 47px 126px 159px;
}

#u61225
{
	position: absolute;
	width: 415px;
	left: 33px;
}

#u61225popup
{
	z-index: 122;
}

#u61226-6
{
	z-index: 123;
	width: 415px;
	min-height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u61228-6
{
	z-index: 129;
	width: 415px;
	min-height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u61227-6
{
	z-index: 135;
	width: 415px;
	min-height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u69428-6
{
	z-index: 141;
	width: 415px;
	min-height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u69476-6
{
	z-index: 147;
	width: 415px;
	min-height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u69495-6
{
	z-index: 153;
	width: 415px;
	min-height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u61226-4,#u61228-4,#u61227-4,#u69428-4,#u69476-4,#u69495-4
{
	font-size: 17px;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
}

#u61237-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 405px;
	left: 350px;
}

#u61237-4popup
{
	z-index: 159;
}

#u61224,#u61237
{
	color: #999999;
}

#u61265-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 405px;
	left: 450px;
}

#u61265-4popup
{
	z-index: 163;
}

#u87829-5
{
	z-index: 262;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87832
{
	z-index: 268;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87830
{
	z-index: 267;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87834
{
	z-index: 270;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

#u61222-39
{
	z-index: 65;
	width: 434px;
	min-height: 417px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	color: #000000;
	text-align: left;
	margin-left: 10px;
	margin-top: 26px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u61222-2
{
	font-size: 23px;
	letter-spacing: -2px;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 700;
}

#u61222-3
{
	font-size: 13px;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 700;
}

#u61222-6
{
	font-size: 13px;
	font-family: hammersmith-one, sans-serif;
	font-weight: 700;
}

#u61222-37
{
	font-size: 14px;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u61222-37  span,#u61222-37  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u61222-5,#u61222-8,#u61222-9,#u61222-11,#u61222-13,#u61222-15,#u61222-17,#u61222-19,#u61222-21,#u61222-22,#u61222-24,#u61222-25,#u61222-27,#u61222-29,#u61222-31,#u61222-32,#u61222-33,#u61222-34,#u61222-36
{
	font-size: 13px;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
}

#u84289-4
{
	z-index: 342;
	width: 257px;
	min-height: 27px;
	color: #000000;
	font-size: 10px;
	letter-spacing: 0px;
	text-align: center;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -129px;
}

#u84289-2
{
	padding-top: 6px;
}

body
{
	position: relative;
	min-width: 1024px;
}

